﻿.map_box {
    margin: 30px auto;
}
.show_list {
    width: 670px;
    padding: 0 100px;
    margin-top: 50px;
}
/*首页*/
.chaxun_index {
    margin-bottom: -40px;
    background-image: url(img/yunshi_chaxun.png);
    background-size: 50% auto;
}
.chaxun_index:after {
    display: block;
    clear: both;
    height: 0;
    content: "\200B";
}
.chaxun_index div {
    float: left;
    width: 380px;
    height: 220px;
    margin-right: 40px;
    margin-bottom: 40px;
    border: 1px solid #e5d9ef;
    border-radius: 6px;
    box-sizing: border-box;
    position: relative;
}
.chaxun_index div:nth-child(3n) {
    margin-right: 0;
}
.chaxun_index h4 {
    width: 20px;
    font-size: 16px;
    line-height: 16px;
    text-align: center;
    color: #fff;
    border-radius: 5px;
    padding: 8px 4px;
    background: #10930b;
    position: absolute;
    top: 46px;
    left: 65px;
}
.chaxun_index img {
    margin: 20px auto 0;
}
.chaxun_index ul {
    width: 100%;
    background-color: #f6f6f6;
    border-top: 1px solid #e5d9ef;
    border-radius: 0 0 6px 6px;
    position: absolute;
    bottom: 0;
}
.chaxun_index ul:after {
    display: block;
    clear: both;
    height: 0;
    content: "\200B";
}
.chaxun_index li {
    float: left;
    display: inline-block;
    width: 54px;
    height: 46px;
    line-height: 46px;
    text-align: center;
    font-size: 15px;
    box-sizing: border-box;
    border-right: 1px solid #e5d9ef;
}
.chaxun_index ul li:last-child {
    border-right: none;
}
.chaxun_index ul li:first-child a {
    border-right: none;
    border-radius: 0 0 0 5px;
}
.chaxun_index ul li:last-child a {
    border-right: none;
    border-radius: 0 0 5px 0;
}
.chaxun_index a {
    display: block;
    width: 100%;
    height: 100%;
}
.chaxun_index a:hover {
    background: #10930b;
    color: #fff;
}
/*运程查询*/
.yunshi_div {
    float: left;
    width: 870px;
    padding-bottom: 60px;
    background-color: #fff;
    background-image: url(img/yunshi_chaxun.png);
    background-position: 0 60px;
    background-repeat: no-repeat;
}
.yunshi_nav {
    height: 60px;
    background-color: #F85788;
    position: relative;
}
.yunshi_nav strong {
    display: inline-block;
    height: 34px;
    line-height: 32px;
    color: #fff;
    font-size: 20px;
    text-align: center;
    padding: 0 6px 0 16px;
    margin: 13px 46px 0 20px;
    border-radius: 4px;
    cursor: pointer;
}
.yunshi_nav strong i {
    font-size: 14px;
}
.yunshi_nav strong.open,
.yunshi_nav strong:hover {
    background-color: #E14776;
}
.yunshi_nav a {
    display: inline-block;
    height: 28px;
    line-height: 28px;
    color: #fff;
    font-size: 16px;
    text-align: center;
    padding: 0 10px;
    margin: 16px 8px 0 0;
    border-radius: 4px;
}
.yunshi_nav a.cur,
.yunshi_nav a:hover {
    color: #555;
    background-color: #fff;
}
/*选择星座*/
.yunshi_nav .sign_nav {
    display: none;
    width: 870px;
    padding: 30px 0px 10px 35px;
    position: absolute;
    top: 60px;
    z-index: 66;
    box-sizing: border-box;
    background-color: #fff;
    background-image: url(img/yunshi_chaxun.png);
    background-repeat: no-repeat;
    box-shadow: -8px 3px 8px 0px #999;
}
.yunshi_nav .sign_nav:after {
    display: block;
    clear: both;
    height: 0;
    content: "\200B";
}
.yunshi_nav icon {
    display: block;
    width: 18px;
    height: 9px;
    background: url(img/bg.png) -217px -429px;
    position: relative;
    top: -39px;
    left: 21px;
    z-index: 20;
}
.yunshi_nav .sign_nav a {
    float: left;
    display: inline-block;
    width: 150px;
    height: 43px;
    line-height: 20px;
    color: #444;
    font-size: 16px;
    text-align: left;
    margin: 0px 35px 30px 0px;
    padding-top: 7px;
    border: 1px solid #e2e2e2;
    border-radius: 25px;
    cursor: pointer;
}
.yunshi_nav .sign_nav small {
    display: inline-block;
    height: 20px;
    line-height: 20px;
    font-style: normal;
    font-size: 12px;
    color: #999;
}
.yunshi_nav .sign_nav span {
    float: left;
    display: inline-block;
    width: 58px;
    height: 58px;
    margin-right: 6px;
    border-radius: 29px;
    position: relative;
    bottom: 11px;
    left: -11px;
    background-color: #e2e2e2;
    background-repeat: no-repeat;
    background-image: url(img/astro_chaxun.png);
    background-position: 4px 8px;
}
.yunshi_nav .sign_nav span.by { background-position: 4px 8px; }
.yunshi_nav .sign_nav span.jn { background-position: -64px 8px; }
.yunshi_nav .sign_nav span.sz { background-position: -133px 8px; }
.yunshi_nav .sign_nav span.jx { background-position: -200px 8px; }
.yunshi_nav .sign_nav span.shz { background-position: -268px 8px; }
.yunshi_nav .sign_nav span.cn { background-position: -337px 8px; }
.yunshi_nav .sign_nav span.tc { background-position: -405px 8px; }
.yunshi_nav .sign_nav span.tx { background-position: -473px 8px; }
.yunshi_nav .sign_nav span.ss { background-position: -542px 8px; }
.yunshi_nav .sign_nav span.mj { background-position: -610px 8px; }
.yunshi_nav .sign_nav span.sp { background-position: -678px 8px; }
.yunshi_nav .sign_nav span.sy { background-position: -747px 8px; }
.yunshi_nav .sign_nav a:hover {
    border: 1px solid #F5B7CA;
}
.yunshi_nav .sign_nav a:hover span {
    background-color: #F3B4BD;
}
/*运程概要*/
.yunshi_summary {
    height: auto;
    padding: 20px 30px 40px;
    position: relative;
}
.yunshi_summary:before {
    display: block;
    width: 730px;
    height: 1px;
    content: "\200B";
    border-top: 1px dashed #c59fe2;
    position: absolute;
    left: 70px;
    bottom: 0;
}
.yunshi_summary:after {
    display: block;
    clear: both;
    height: 0;
    content: "\200B";
}
.yunshi_summary .logo {
    float: left;
    width: 300px;
    text-align: center;
    margin-top: 40px;
}
.yunshi_summary .logo img {
    margin: auto;
}
.yunshi_summary .logo span {
    display: inline-block;
    height: 30px;
    line-height: 30px;
    font-size: 22px;
    margin-top: 8px;
    color: #555;
}
.yunshi_summary .info {
    float: left;
    width: 510px;
    margin-top: 30px;
}
.yunshi_summary .info h1 {
    display: block;
    font-size: 22px;
    font-weight: bold;
}
.yunshi_summary .info h1 small {
    display: inline-block;
    height: 22px;
    line-height: 22px;
    margin-left: 12px;
    background: #10930b;
    padding: 0 8px;
    color: #fff;
    font-weight: normal;
    font-size: 14px;
    border-radius: 4px;
    position: relative;
    bottom: 3px;
}
.yunshi_summary .info ul {
    margin-top: 10px;
    font-size: 16px;
}
.yunshi_summary .info ul:after {
    display: block;
    clear: both;
    height: 0;
    content: "\200B";
}
.yunshi_summary .info li {
    float: left;
    width: 245px;
    height: 36px;
    line-height: 36px;
}
.yunshi_summary .info i {
    color: #f8b72f;
}
.yunshi_summary .info ul li.dp {
    width: 100%;
    color: #bd4c5c;
    font-size: 16px;
    word-wrap: break-word;
    overflow: hidden;
}
/*运程内容*/
.yunshi_content {
    padding: 50px 100px 0;
}
.yunshi_content p {
    font-size: 18px;
    padding-bottom: 22px;
    line-height: 2em;
    text-align: justify;
    word-wrap: break-word;
}
.yunshi_content span {
    display: block;
    width: 80px;
    height: 28px;
    line-height: 28px;
    color: #fff;
    padding-left: 32px;
    font-size: 16px;
    margin-bottom: 8px;
    border-radius: 4px;
}
.yunshi_content span.dp { background: #ECA206 url(img/bg.png) no-repeat -333px -439px; }
.yunshi_content span.zt { background: #8806EC url(img/bg.png) no-repeat -333px -464px; }
.yunshi_content span.aq { background: #D406EC url(img/bg.png) no-repeat -333px -488px; }
.yunshi_content span.ha { background: #F83971 url(img/bg.png) no-repeat -333px -564px; }
.yunshi_content span.sy { background: #0652EC url(img/bg.png) no-repeat -333px -514px; }
.yunshi_content span.cf { background: #EC7206 url(img/bg.png) no-repeat -333px -540px; }
.yunshi_content span.ly { background: #16AED5 url(img/bg.png) no-repeat -333px -439px; }
.yunshi_content span.jk { background: #328B10 url(img/bg.png) no-repeat -333px -564px; }

.info_yscx {
    padding-bottom: 40px;
}
.info_yscx a {
    display: block;
    margin: auto;
    width: 44%;
    height: 36px;
    line-height: 36px;
    text-align: center;
    color: #f85788;
    font-size: 18px;
    border-bottom: 1px dashed #f85788;
    font-weight: bold;
}
.info_yscx a:hover {
    color: #C62858;
    border-bottom: 1px dashed #C62858;
}